#uberNavigation ul.ubernav-list li.foundationNav,#uberNavigation ul.ubernav-list li.foundationNav a:hover{font-weight:bold}
#uberNavigation ul.ubernav-list li.foundationNav a{color:#000}
.header-subbrand{color:#53565a;font-family:"Gotham SSm A","Gotham SSm B";font-size:15px;font-style:normal;font-weight:400;position:absolute;top:30px;left:280px;padding-left:20px;line-height:normal;height:32px;overflow:hidden;display:table;border-left:1px solid #575c5f;max-width:300px}
.header-subbrand>div{display:table-cell;vertical-align:middle}
@media(max-width:1199px) and (min-width:1099px){.header-subbrand{width:200px}
}
@media(max-width:767px){.header-subbrand{border-left:none;top:93px;left:72px;font-size:11.5px;width:225px;color:#FFF}
}
.header-subbrand>div:after{content:'Foundation'}